.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.461933,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.461933,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.461933,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:18.112000px;}
._0{width:42.400000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:64.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y24{bottom:2.360276px;}
.y19{bottom:2.361882px;}
.y12{bottom:2.697687px;}
.yb{bottom:2.699294px;}
.yd{bottom:3.374118px;}
.y4{bottom:5.396982px;}
.y2{bottom:6.746629px;}
.y22{bottom:15.090339px;}
.y1f{bottom:15.091946px;}
.y1c{bottom:18.766521px;}
.ya{bottom:20.460007px;}
.y11{bottom:25.280175px;}
.y9{bottom:38.222326px;}
.y10{bottom:47.862662px;}
.y8{bottom:55.984645px;}
.yf{bottom:70.443543px;}
.y7{bottom:73.745358px;}
.y18{bottom:90.101795px;}
.y1a{bottom:90.731630px;}
.y6{bottom:91.507677px;}
.y31{bottom:275.657378px;}
.y30{bottom:294.814333px;}
.y2f{bottom:365.598501px;}
.y2e{bottom:384.755455px;}
.y2d{bottom:403.912410px;}
.y2c{bottom:423.067758px;}
.y17{bottom:434.512444px;}
.y16{bottom:457.093324px;}
.y15{bottom:479.675812px;}
.y2b{bottom:493.851926px;}
.y14{bottom:502.258299px;}
.y2a{bottom:513.008881px;}
.y29{bottom:532.165835px;}
.y13{bottom:532.872793px;}
.ye{bottom:591.227355px;}
.y28{bottom:602.950003px;}
.y27{bottom:622.105351px;}
.yc{bottom:689.587704px;}
.y26{bottom:692.889519px;}
.y25{bottom:712.046474px;}
.y21{bottom:731.203429px;}
.y23{bottom:743.933492px;}
.y20{bottom:763.088840px;}
.y1e{bottom:833.873008px;}
.y5{bottom:839.525459px;}
.y1d{bottom:846.603072px;}
.y1b{bottom:865.760027px;}
.y3{bottom:960.645035px;}
.y1{bottom:1005.808403px;}
.hc{height:12.728457px;}
.ha{height:14.547267px;}
.hb{height:14.548874px;}
.h7{height:18.186494px;}
.h13{height:19.155348px;}
.h10{height:19.156955px;}
.hd{height:21.000000px;}
.h6{height:24.000000px;}
.h3{height:29.096141px;}
.h8{height:30.000000px;}
.h12{height:31.885412px;}
.h11{height:31.887018px;}
.he{height:45.163368px;}
.h4{height:48.000000px;}
.h2{height:60.000000px;}
.hf{height:70.784168px;}
.h9{height:82.293123px;}
.h5{height:121.119576px;}
.h1{height:347.052101px;}
.h0{height:1352.860504px;}
.w3{width:104.436975px;}
.w6{width:190.798319px;}
.w4{width:200.840336px;}
.w5{width:381.596639px;}
.w2{width:401.680672px;}
.w1{width:795.327731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:7.273634px;}
.x6{left:24.100840px;}
.x1{left:80.336134px;}
.x4{left:200.840336px;}
.x7{left:271.134454px;}
.x2{left:478.081943px;}
.x5{left:866.797970px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:15.030181pt;}
._0{width:35.185495pt;}
.fs5{font-size:23.235704pt;}
.fs3{font-size:26.555091pt;}
.fs1{font-size:29.874477pt;}
.fs4{font-size:33.193863pt;}
.fs2{font-size:53.110181pt;}
.fs0{font-size:66.387727pt;}
.y0{bottom:0.000000pt;}
.y24{bottom:1.958667pt;}
.y19{bottom:1.960000pt;}
.y12{bottom:2.238667pt;}
.yb{bottom:2.240000pt;}
.yd{bottom:2.800000pt;}
.y4{bottom:4.478667pt;}
.y2{bottom:5.598667pt;}
.y22{bottom:12.522667pt;}
.y1f{bottom:12.524000pt;}
.y1c{bottom:15.573333pt;}
.ya{bottom:16.978667pt;}
.y11{bottom:20.978667pt;}
.y9{bottom:31.718667pt;}
.y10{bottom:39.718667pt;}
.y8{bottom:46.458667pt;}
.yf{bottom:58.457333pt;}
.y7{bottom:61.197333pt;}
.y18{bottom:74.770667pt;}
.y1a{bottom:75.293333pt;}
.y6{bottom:75.937333pt;}
.y31{bottom:228.753333pt;}
.y30{bottom:244.650667pt;}
.y2f{bottom:303.390667pt;}
.y2e{bottom:319.288000pt;}
.y2d{bottom:335.185333pt;}
.y2c{bottom:351.081333pt;}
.y17{bottom:360.578667pt;}
.y16{bottom:379.317333pt;}
.y15{bottom:398.057333pt;}
.y2b{bottom:409.821333pt;}
.y14{bottom:416.797333pt;}
.y2a{bottom:425.718667pt;}
.y29{bottom:441.616000pt;}
.y13{bottom:442.202667pt;}
.ye{bottom:490.628000pt;}
.y28{bottom:500.356000pt;}
.y27{bottom:516.252000pt;}
.yc{bottom:572.252000pt;}
.y26{bottom:574.992000pt;}
.y25{bottom:590.889333pt;}
.y21{bottom:606.786667pt;}
.y23{bottom:617.350667pt;}
.y20{bottom:633.246667pt;}
.y1e{bottom:691.986667pt;}
.y5{bottom:696.677333pt;}
.y1d{bottom:702.550667pt;}
.y1b{bottom:718.448000pt;}
.y3{bottom:797.188000pt;}
.y1{bottom:834.666667pt;}
.hc{height:10.562667pt;}
.ha{height:12.072000pt;}
.hb{height:12.073333pt;}
.h7{height:15.092000pt;}
.h13{height:15.896000pt;}
.h10{height:15.897333pt;}
.hd{height:17.426778pt;}
.h6{height:19.916318pt;}
.h3{height:24.145333pt;}
.h8{height:24.895397pt;}
.h12{height:26.460000pt;}
.h11{height:26.461333pt;}
.he{height:37.478667pt;}
.h4{height:39.832636pt;}
.h2{height:49.790795pt;}
.hf{height:58.740000pt;}
.h9{height:68.290667pt;}
.h5{height:100.510667pt;}
.h1{height:288.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:86.666667pt;}
.w6{width:158.333333pt;}
.w4{width:166.666667pt;}
.w5{width:316.666667pt;}
.w2{width:333.333333pt;}
.w1{width:660.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x3{left:6.036000pt;}
.x6{left:20.000000pt;}
.x1{left:66.666667pt;}
.x4{left:166.666667pt;}
.x7{left:225.000000pt;}
.x2{left:396.734667pt;}
.x5{left:719.309333pt;}
}
